Support » Plugin: WP Mega Menu » jquery items are deprecated in my version of wordpress – will you be updating?

  • toconnell1111

    (@toconnell1111)


    These are the files that threw errors.. and why.. in your plug in.. can you please push an update with these fixes?

    mysite/wp-content/plugins/wp-megamenu/assets/js/wpcolorpicker-alpha.js: jQuery.isArray is deprecated; use Array.isArray
    mysite/wp-content/plugins/wp-megamenu/assets/js/wpcolorpicker-alpha.js: jQuery.expr[‘:’] is deprecated; use jQuery.expr.pseudos
    mysite/wp-content/plugins/wp-megamenu/assets/js/wpcolorpicker-alpha.js: jQuery.isFunction() is deprecated
    mysite/wp-content/plugins/wp-megamenu/assets/js/wpmm-admin.js: jQuery.fn.click() event shorthand is deprecated

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support Md Billal Hossain

    (@probillals)

    Hello @toconnell1111

    Thanks for letting us know about this issue. I will pass this issue to our QA team. I hope they will check and consider fixing it.

    Thread Starter toconnell1111

    (@toconnell1111)

    Thank you so very much. I am sure it is just a quick jquery fix. But I am most grateful for your developer’s time. This program has provided us a valuable service and we love it. Thank you.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘jquery items are deprecated in my version of wordpress – will you be updating?’ is closed to new replies.